@use '~@angular/material' as mat;
@import 'src/theme.scss';

.block {
  background: white;
  padding: 1rem 0;

  &:first-child {
    padding: 2rem;
  }

  h1 {
    color: mat.get-color-from-palette($kompakkt-primary, 500);
    margin-top: 0;
  }

  .button-row {
    .mat-flat-button {
      box-shadow: none;
    }
  }
}
